<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee9518d292bc1e00fd14c25e5b7d20a4">
  <dict>
    <!--2023-02-11 10:02:39.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:02:39.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:39.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:02:39.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-02-11 10:02:39.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:02:39.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 10:02:39.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:39.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:02:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-02-11 10:02:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-02-11 10:02:39.000-->
    <string key="carrier_vowifi_title">Wi-Fi calling</string>
    <!--2023-02-11 10:02:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:02:39.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <int key="setDefaultNoReplyTimer">20</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2023-02-11 10:02:39.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <int key="utBearType">3</int>
    <!--2023-02-11 10:02:39.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:02:39.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc057.mcc234.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:39.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:02:39.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:02:39.000-->
    <string key="vowifiHplmnListItem">23457,epdg.epc.mnc057.mcc234.pub.3gppnetwork.org;24007,epdg.epc.mnc057.mcc234.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:39.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:02:39.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <string key="vowifi_UT_APN">ut.mobile.sky</string>
    <!--2023-02-11 10:02:39.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:02:39.000-->
    <string key="wfc_format_wifi_string">%1$s WiFiCall</string>
    <!--2023-02-11 10:02:39.000-->
    <string key="wfc_spn_string">SKY</string>
  </dict>
</config>
